﻿@charset "utf-8";

/*
px   %
10 = 77 
11 = 85  
12 = 93    > w93  
13 = 100  
14 = 108   > w107 
15 = 116   > w114 
16 = 123.1 > w122 
17 = 131   > w129 
18 = 138.5 > w136 
19 = 146.5 > w144 
20 = 153.9 > w152 
21 = 161.6 > w159 
22 = 167
23 = 174
24 = 182
25 = 189
26 = 197
*/

body {
	/*font:13px 'Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','ＭＳ Ｐゴシック',Helvetica,Arial,sans-serif;*/
	font:13px Helvetica,Arial,'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','ＭＳ Ｐゴシック','メイリオ',Meiryo,sans-serif;
	*font-size: small;
	*font: x-small;
	line-height: 1.6;
}
table{
	font-size: inherit;
	font: 100%;
}
h5 {
	font-size: 100%;
}
